/*Compatibility with legacy css*/
.form-row{
	clear:both;
}
.form-heading{
	font-size:16px;
	font-weight:bold;
	padding:15px 0px 5px 0px;	
}
.extendform-submit{
	clear:both;	
}

/* New css*/
.form-field{
	float:left;
	overflow:hidden;
}
.form-field-margin{
	margin:0px 10px 10px 0px;
}
div.clear{
	clear:both;	
}
.form-field .form-label{
	float:left;
	display:block;
	width: 150px;
	padding:0px;
	margin:3px 0px 7px 0px;
	text-align:right;
}
.form-field .form-label.top{
	text-align:left;
	float:none;
}
.form-field .form-label label{
	font-weight:bold;
	padding:0px 12px;
}
.form-field .form-label.top label{
	padding:0px;
}
.form-field .form-data{
	float:none;
	margin-left:150px;
	width:auto;
}
.form-field.label_top .form-data,
.form-field.label_right .form-data{
	margin-left:0px;
}
.form-field .form-data .form-explanation{
	margin-top:3px;
	color:#999;
	font-style:italic;	
}
.form-field .form-label.right{
	display:none;
}
.form-field .form-data .form-label.right{
	display:inline-block;
	float:none;
	text-align:left;
	margin-bottom:0px;
}

/*Checkboxes and Radio buttons*/
.form-field .form-data .form-checkboxitem,
.form-field .form-data .form-radioitem{
	float:left;
	width:100%;	
}

/*Field types*/
.form-field .form-data input[type=text],
.form-field .form-data select,
.form-field .form-data textarea{
	padding:2px;
	border:1px inset #f0f0f0;	
}
.form-field .form-data input.currency {
	padding-left: 8px;
	background-image: url(images/currency.png);
	background-repeat:no-repeat;
	background-position: 0px 4px;
}